Intereting Posts

Проблема с сохранением настроек WordPress с текущей версией. Это ошибка?

С текущей версией wordpress 3.2.1 у меня возникают такие проблемы. Я часто устанавливаю WordPress, и я не заметил его до 3.2.1

Проблема: не удается сохранить настройки на вкладке настроек. Имена файлов: options-general.php , options-writing.php , options-reading.php , options-discussion .php , options-privacy.php . Только настройки, которые, кажется, работают, – options-permalink.php . Когда я нажимаю кнопку сохранения настроек, она просто продолжает идти, и через пару минут говорится, что «соединение было сброшено» и некоторое время с «внутренней внутренней ошибкой сервера».

Однако страница options.php также имеет значение okey infact, и я в настоящее время использую ее для такой же информации.

Замечания:

  1. Хостинг: протестирован на разных хостингах «inmotion», «hostgator» «godaddy».
  2. Техническая информация: все эти WordPress работает на Linux и Apache.
  3. Браузер: я знаю, что это не проблема с браузером, но все же я тестировал его с помощью разных браузеров Firefox и Chrome.
  4. Установленная тема: некоторые из этих сайтов используют тему по умолчанию 2011 и некоторые пользовательские темы. Итак, я не думаю, что это проблема с темой.
  5. Плагины: Протестировано со свежей установкой wordpress без плагина / с плагином.

ОБНОВИТЬ:

Просто скачал файл wordpress 3.2.1 zip с wordpress.org и установил его на свой localhost. На моем локальном компьютере это кажется прекрасным. Но все еще проблема с wordpress на сервере.

Похоже на пару возможностей

1) обновление, которое может не завершиться успешно или полностью – попробуйте полностью перезагрузить wordpress (скачать и ftp). Это происходит с несколькими людьми

или 2) плагин, который может быть несовместим с новой версией. Для целей отладки попробуйте отключить один за другим, пока проблема не исчезнет (или отключите все, а затем повторно активируйте один за другим до воссоздания проблемы). Если никаких изменений см. 1) выше. 🙂

По моим наблюдениям. Это происходит только для пользователей с низкой скоростью. Когда я пробовал из широкополосной сети проблему, я, кажется, ушел.